  <header class="root__header root-header">
    <div class="container">
        <div class="root-header__row">
            <a href="/" class="root-header__logo">
                <svg class="ico-svg" viewBox="0 0 120 36" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprite_icons.svg#logo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </a>
            <button type="button" class="root-header__link btn-modal">стать клиентом</button>
            <div class="root-header__nav nav-toggle">
                <span></span>
            </div>
            <a href="" class="root-header__phone">+7 765 234 12 56</a>
        </div>
    </div>
</header>

